.apuriku-lp .main-visual--b {
    background-size: 70%;
    background-position: left 135% top 0px;
}
@media screen and (max-width:  1400px) {
    .apuriku-lp .main-visual--b {
        background-size: 75%;
        background-position: left 135% top 0px;
    }
}
@media screen and (max-width:  1300px) {
    .apuriku-lp .main-visual--b {
        background-size: 80%;
        background-position: left 135% top 0px;
    }
}
@media screen and (max-width:  1200px) {
    .apuriku-lp .main-visual--b {
        background-size: 83%;
        background-position: left 135% top 0px;
    }
}
@media screen and (max-width:  1100px) {
    .apuriku-lp .main-visual--b {
        background-size: 90%;
        background-position: left 160% top 0px;
    }
}
@media screen and (max-width:  1000px) {
    .apuriku-lp .main-visual--b {
        background-size: 94%;
        background-position: left 175% top 0px;
    }
}
@media screen and (max-width:  767px) {
    .apuriku-lp .main-visual--b {
        background-size: 100%;
        background-position: center top;
    }
}
@media screen and (max-width:  414px) {
    .apuriku-lp .main-visual--b {
        background-size: 130%;
    }
}
@media screen and (max-width:  360px) {
    .apuriku-lp .main-visual--b {
        background-size: 145%;
    }
}
@media screen and (max-width:  359px) {
    .apuriku-lp .main-visual--b {
        background-size: 160%;
    }
}

@media screen and (min-width: 320px) {
    .apuriku-lp .main-visual__main-copy {
        font-size: 34px;
    }
}
@media screen and (min-width: 768px) {
    .apuriku-lp .main-visual__main-copy {
        font-size: 44px;
    }
}
@media screen and (min-width: 950px) {
    .apuriku-lp .main-visual__main-copy {
        font-size: 50px;
    }
}
@media screen and (max-width: 360px) {
    .apuriku-lp .main-visual__main-copy {
        font-size: 30px;
    }
}